/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */


#block-views-promotion-block-block {
	margin: 0 20px;
}


.grid3-row {
	width: 100%;
	text-align: center;

}
.grid3 {
	float: left;
	clear: none;
	width: 50%;
	margin-bottom: 20px;
}
.menu-search-block {
	position: relative;
	bottom: 17px;
	float: right;
}
/*Buttons and text fields*/
button, input[type="reset"], input[type="submit"], input[type="button"] {
    border-radius: 4px;
    background: -moz-linear-gradient(center top , #FFF 0%, #DDD 100%) repeat scroll 0% 0% transparent;
    border-width: 1px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #DDD #BBB #999;
    cursor: pointer;
    color: #333;
    font: normal 11px/1.0 Arial,sans-serif;
    outline: 0px none;
    overflow: visible;
    padding: 4px 3px 3px 3px;
    text-shadow: 0px 1px 1px #FFF;
    width: auto;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    border-radius: 0px;
    box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFF;
    border-width: 1px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: #848484 #C1C1C1 #E1E1E1;
    color: #000;
    outline: 0px none;
    padding: 2px 3px;
    font-size: 12px;
    font-family: Arial,sans-serif;
    height: 1.6em;
}